Bug 10484 - FR: обновить до 0.11
: FR: обновить до 0.11
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtorrent)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-22 12:24 by
Modified: 2007-12-20 01:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-22 12:24:32
или если не нужно сильно - отдать мне. Я ее собрал и пропатчил.
------- Comment #1 From 2006-12-25 18:24:17 -------
Единственное, что я плохо понимаю - зачем лезть на unstable? В сизифе сейчас
последние stable версии.

Впрочем, вам виднее. Насколько я вижу, rtorrent / libtorrent не поддерживает
DHT, и поэтому представляет для меня чисто академический интерес в условиях
перегруженности трэкеров.

Как только робот-управдом отработает мою инструкцию по добавлению мантейнера
swi
в список мантейнеров libtorrent / rtorrent - я дам знать сюда.
------- Comment #2 From 2006-12-25 19:28:58 -------
Dear abulava !
The initial list of commands:
  1 libtorrent add swi
  2 rtorrent add swi

The status of performance:
  1 PASS: add libtorrent swi => abulava swi
  2 PASS: add rtorrent swi => abulava swi
------- Comment #3 From 2007-01-02 11:47:11 -------
(In reply to comment #1)
> Единственное, что я плохо понимаю - зачем лезть на unstable? В сизифе сейчас
> последние stable версии.
а 0.11 нужен qbittorrent (альтернатива ktorrent только без завязки на kde).

> 
> Впрочем, вам виднее. Насколько я вижу, rtorrent / libtorrent не поддерживает
> DHT, и поэтому представляет для меня чисто академический интерес в условиях
> перегруженности трэкеров.
The current state includes the following features:
trackerless torrents (using the Mainline kademlia DHT protocol) with some DHT 
extensions.
(from http://www.rasterbar.com/products/libtorrent/features.html)
оно?
> 
> Как только робот-управдом отработает мою инструкцию по добавлению мантейнера 
swi
> в список мантейнеров libtorrent / rtorrent - я дам знать сюда.
Спасибо.
------- Comment #4 From 2007-01-10 09:25:12 -------
fixed in libtorrent-0.11-alt1